All in One SEO Packを更新してください!

cautionワードプレスを使ってブログを
運用している方へ
今日は大事なお知らせがありました。

 

↓このニュース見ましたか?
http://www.itmedia.co.jp/enterprise/
articles/1406/03/news043.html

 

ワードプレスプラグインである
「All in One SEO Pack」に脆弱性が見つかり
最悪、検索結果ページの表示順位を意図的に
下げられたり、管理ページに不正なJavaスクリプトを
埋められて下手すると乗っ取られるそうです。

 

ただし、対策は簡単で
最新のバージョンを入手すること…

 

つまりはプラグインを更新するだけで
難を逃れることが出来るそうなので
是非、プラグインの更新をしてくださいね。

最新の「All in One SEO Pack」のバージョンは
「2.1.6」です。

もしこのバージョンより下位なら
急いで更新をしましょう!

 

 

 

↓長雨の季節になりましたね~…